uuid: 2699ed5a-5976-4ad3-9161-89f45c0f81f8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_facebook
    - node.type.localgov_services_landing
_core:
  default_config_hash: XSq55nJFWPg3OqXHoxvs9sb8zBzjq5kLWaC0zj8TA0w
id: node.localgov_services_landing.localgov_facebook
field_name: localgov_facebook
entity_type: node
bundle: localgov_services_landing
label: Facebook
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
